Commits

Takeshi Komiya committed 13da596

* Update versions

Comments (0)

Files changed (4)

 This module needs actdiag_.
 '''
 
-requires = ['actdiag>=0.1.5', 'Sphinx>=0.6']
+requires = ['blockdiag>=0.9.3', 'actdiag>=0.1.5', 'Sphinx>=0.6']
 
 setup(
     name='sphinxcontrib-actdiag',
-    version='0.2.0',
+    version='0.2.1',
     url='http://bitbucket.org/birkenfeld/sphinx-contrib',
     download_url='http://pypi.python.org/pypi/sphinxcontrib-actdiag',
     license='BSD',

blockdiag/setup.py

 This module needs blockdiag_.
 '''
 
-requires = ['blockdiag>=0.8.0', 'Sphinx>=0.6']
+requires = ['blockdiag>=0.9.3', 'Sphinx>=0.6']
 
 setup(
     name='sphinxcontrib-blockdiag',
-    version='0.9.0',
+    version='0.9.1',
     url='http://bitbucket.org/birkenfeld/sphinx-contrib',
     download_url='http://pypi.python.org/pypi/sphinxcontrib-blockdiag',
     license='BSD',
 This module needs nwdiag_.
 '''
 
-requires = ['nwdiag>=0.2.3', 'Sphinx>=0.6']
+requires = ['nwdiag>=0.5.0', 'Sphinx>=0.6']
 
 setup(
     name='sphinxcontrib-nwdiag',
-    version='0.2.0',
+    version='0.2.1',
     url='http://bitbucket.org/birkenfeld/sphinx-contrib',
     download_url='http://pypi.python.org/pypi/sphinxcontrib-nwdiag',
     license='BSD',
 This module needs seqdiag_.
 '''
 
-requires = ['seqdiag>=0.3.3', 'Sphinx>=0.6']
+requires = ['blockdiag>=0.9.3', 'seqdiag>=0.3.3', 'Sphinx>=0.6']
 
 setup(
     name='sphinxcontrib-seqdiag',
-    version='0.2.0',
+    version='0.2.1',
     url='http://bitbucket.org/birkenfeld/sphinx-contrib',
     download_url='http://pypi.python.org/pypi/sphinxcontrib-seqdiag',
     license='BSD',